#ifndef BUTTONS_H
#define BUTTONS_H

#ifdef __cplusplus
extern "C" {
#endif

int ScanPads(u32 *button);
void WaitAnyKey();
u32 WaitKey(u32 button);
u32 Wpad_GetButtons(void);
u32 Wpad_GetButtonsHeld(void);
u32 Pad_GetButtons(void);
u32 WaitButtons(void);

#ifdef __cplusplus
}
#endif

#endif
